body { margin: 0px; padding: 0px 0; font-size: 12px;  font-family: Verdana; color: #fff; background-color: #231f20; }

.example { border: 1px solid #CCC; background: #f2f2f2; padding: 10px; }

ul { list-style-image:url(list-style.gif); }

#gallery { padding: 0px; }

#descriptions { position: relative; height: 50px; background: #EEE; margin-top: 10px; width: 565px; padding: 0px; overflow: hidden; }

#descriptions .ad-image-description { position: absolute; }

#descriptions .ad-image-description .ad-description-title { display: block; }